Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 64 lines (54 sloc) 1.179 kB
86fa58a @sferik Begin updating gem dependencies
sferik authored
1 source 'http://rubygems.org'
69689e8 @qrush Making bundler a little happier
qrush authored
2
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
3 gem 'rails', '~> 3.0.10'
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
4
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
5 gem 'clearance', '~> 0.9.1'
86fa58a @sferik Begin updating gem dependencies
sferik authored
6 gem 'fog'
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
7 gem 'gchartrb', :require => 'google_chart'
0630956 @sferik Update gravtastic dependency to version 3.1.0
sferik authored
8 gem 'gravtastic'
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored
9 gem 'high_voltage'
e78a8aa @sferik Update hoptoad_notifier dependency to version 2.4.11
sferik authored
10 gem 'hoptoad_notifier'
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
11 gem 'mail', '~> 2.2.19'
2a45aea @sferik Update newrepic_rpm dependency to version 3.1.0
sferik authored
12 gem 'newrelic_rpm'
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored
13 gem 'paul_revere'
86fa58a @sferik Begin updating gem dependencies
sferik authored
14 gem 'pg'
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored
15 gem 'rack'
16 gem 'rack-maintenance', :require => 'rack/maintenance'
60243e5 @sferik Add explicit rdoc dependency for simple_markup
sferik authored
17 gem 'rdoc'
a3acb17 @sferik Update redis dependency to version 2.2.1
sferik authored
18 gem 'redis'
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
19 gem 'rest-client', :require => 'rest_client'
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
20 gem 'sinatra'
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored
21 gem 'will_paginate'
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored
22 gem 'xml-simple'
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
23 gem 'yajl-ruby', :require => 'yajl/json_gem'
3370b09 @qrush Bundle this up
qrush authored
24
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
25 group :development do
26 gem 'rails-erd'
27 end
28
c61c40d @sferik Try removing explicit yaml requires to fix syck bug
sferik authored
29 group :development, :test do
30 gem 'silent-postgres'
31 end
32
55b54a5 @qrush Schwing! Bringing back maintenance mode
qrush authored
33 # These gems suck and do stupid things when in maintenance mode
34 group :development, :test, :staging, :production do
6094b0a @sferik Update delayed_job dependency to version 2.1.4
sferik authored
35 gem 'delayed_job'
c61c40d @sferik Try removing explicit yaml requires to fix syck bug
sferik authored
36 gem 'validates_url_format_of'
0833ae7 @tcopeland Added silent-postgres to, well, silence postgres
tcopeland authored
37 end
38
78f4c37 @qrush Moving to bundler 0.9
qrush authored
39 group :test do
35710b2 @sferik Remove version number from Gemfile
sferik authored
40 gem 'cucumber-rails'
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored
41 gem 'database_cleaner'
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored
42 gem 'factory_girl_rails'
928b5c7 @sferik Update launchy dependency to version 0.4.0
sferik authored
43 gem 'launchy'
86fa58a @sferik Begin updating gem dependencies
sferik authored
44 gem 'nokogiri'
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
45 gem 'rack-test', :require => 'rack/test'
c61c40d @sferik Try removing explicit yaml requires to fix syck bug
sferik authored
46 gem 'redgreen', :platforms => :ruby_18
2872b3a @sferik Update rr dependency to version 1.0.2
sferik authored
47 gem 'rr'
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored
48 gem 'shoulda'
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
49 gem 'timecop'
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
50 gem 'webmock'
6bb9d32 Get gemcutter running on the bundler
Carl Lerche authored
51 end
c61c40d @sferik Try removing explicit yaml requires to fix syck bug
sferik authored
52
53 platforms :jruby do
54 gem 'jruby-openssl'
55 end
56
57 platforms :ruby_18 do
58 gem 'system_timer'
59 end
60
61 platforms :ruby_19 do
62 gem 'psych'
63 end
Something went wrong with that request. Please try again.